RubyGems Navigation menu

jekyll-secinfo 0.3.1

This Jekyll plugin to generate html snippets for clickable security information tags like CVEs and CWEs

Versions:

  1. 0.3.1 - February 08, 2021 (10 KB)
  2. 0.3.0 - February 08, 2021 (9.5 KB)
  3. 0.2.0 - February 08, 2021 (9.5 KB)
  4. 0.1.1 - January 29, 2021 (8.5 KB)
  5. 0.1.0 - January 29, 2021 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 2.1
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.4
  • Owners:

    Pushed by:

    Authors:

    • Frank Breedijk

    SHA 256 checksum:

    13cdf3ec20d72790214e25c06323587ffed97bd607a99719b8cac6a166292f45

    Total downloads 2,753

    For this version 947

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: